Get file tags
GET
https://api.uploadcare.com/files/:uuid/tags/
Returns the current ordered list of tags for a file.
Authentication
Authorizationstring
Every request made to `https://api.uploadcare.com/` MUST be signed. HTTPS SHOULD be used with any authorization scheme.
Requests MUST contain the `Authorization` header defining `auth-scheme` and `auth-param`: `Authorization: auth-scheme auth-param`.
Every request MUST contain the `Accept` header identifying the REST API version: `Accept: application/vnd.uploadcare-v0.7+json`.
There are two available authorization schemes:
* For production: `Uploadcare`, a scheme where a `signature`, not your Secret API Key MUST be specified. Signatures SHOULD be generated on backend.
* For quick tests: `Uploadcare.Simple`, a simple scheme where your [Secret API Key](https://app.uploadcare.com/projects/-/api-keys/) MUST be specified in every request's `auth-param`.
Path parameters
uuidstringRequired
format: "uuid"File UUID.
Headers
AcceptstringRequired
Version header.
Response
Current tag list.
tagslist of strings
Ordered list of tags. Empty array if no tags are set.
Errors
401
Unauthorized Error
404
Not Found Error
406
Not Acceptable Error